登录  免费注册
当前位置:首页 > 漏洞详细信息

Red Hat JBoss AeroGear跨站脚本漏洞

 关注(0)  
CNVD-ID CNVD-2019-40531
公开日期 2019-11-14
危害级别 中 (AV:N/AC:M/Au:N/C:N/I:P/A:N)
影响产品 Red Hat Red Hat JBoss AeroGear
CVE ID CVE-2014-3649
漏洞描述 Red Hat JBoss AeroGear是美国红帽(Red Hat)公司的一款用于移动服务连接的开源库。该产品提供数据同步、身份管理和推送通知等功能。

Red Hat JBoss AeroGear中存在跨站脚本漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证,攻击者可利用该漏洞执行客户端代码。
漏洞类型 通用型漏洞
参考链接 https://access.redhat.com/security/cve/cve-2014-3649
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页更新:
https://aerogear.org
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2019-11-07
收录时间 2019-11-14
更新时间 2019-11-14
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论